
Sound Data Management Training - Feature #475
Feature # 473 (New): WP2 Training Material Test And Evaluation
WP2.2 Test and Evaluation of Online Material
2012-06-07 02:02 PM - Steve Welburn

Status: In Progress Start date: 2012-09-01
Priority: Normal Due date: 2012-11-30
Assignee: Steve Welburn % Done: 50%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 2012-09-26 01:36 PM - Steve Welburn
- Due date changed from 2012-10-31 to 2012-11-30
- Start date changed from 2012-08-01 to 2012-09-01

#2 - 2012-11-27 01:14 PM - Steve Welburn
- Status changed from New to In Progress
- % Done changed from 0 to 50
